<?xml version="1.0"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:cor="http://bxd.fi/CorporateFileService" xmlns:mod="http://model.bxd.fi">
    <SOAP-ENV:Header>
        <wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" SOAP-ENV:mustUnderstand="1">
            <wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="X509-2bb351c4-1923-4241-c289-902b343620e7">MIIFjTCCA3WgAwIBAgIEBjm2ZjANBgkqhkiG9w0BAQsFADAoMQswCQYDVQQGEwJG
STEZMBcGA1UEAxMQT1AtUG9oam9sYSBXUyBDQTAeFw0xNzAyMTAxMzA0NDRaFw0x
OTAyMTAxMzM0NDRaMCIxEzARBgNVBAMTCjEwMDAwNjExMDgxCzAJBgNVBAYTAkZJ
MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAp1f3FrQpVge0qPnKwQeh
MAqrJ+FIDg2LvIM8CEucvytDPKnoMNGlUZDYN1UJtpm1tVtDI7OdRn/mo4xcjFQU
0Tdo9+VAJQohUtzGhS1Xa7ztFs+2MlkpIODg3TjZKgDamA1XCdpCemuxUmkKnyOh
dlsicWw8THUUS9QAuep4OwYdQKxtlVeSomaziWyfxNn2Rmq/pcS/p5mJBenDYLzj
JUlTc6AI61NS+cgWMHBllwqnlI8dmHZIvu4knZHFrfmjY+W8pa5yU5TLMojuX/ZG
MFm/KB4F8Ooef6m3w1NY79rQy2+WIencItCHQKsr+xmNeqfLBA2cQaTJaJudAP/u
2wIDAQABo4IBwzCCAb8wHwYDVR0jBBgwFoAU8g8u1KXHNMmHwTWJE9hxA1pZSm8w
HQYDVR0OBBYEFMXO/1Za33wKajnRqpQRfCBLegZWMA4GA1UdDwEB/wQEAwIFoDAb
BgNVHSAEFDASMBAGDCsGAQQB2G4BAgEBATAAMIGMBgNVHR8EgYQwgYEwP6A9oDuG
OWh0dHA6Ly9jcmwyLm9wLXBhbHZlbHV0LmZpL2NybC9zdWJjYS9PUC1Qb2hqb2xh
X1dTX0NBLmNybDA+oDygOoY4aHR0cDovL2NybC5vcC1wYWx2ZWx1dC5maS9jcmwv
c3ViY2EvT1AtUG9oam9sYV9XU19DQS5jcmwwHQYDVR0lBBYwFAYIKwYBBQUHAwIG
CCsGAQUFBwMBMIGhBggrBgEFBQcBAQSBlDCBkTBHBggrBgEFBQcwAoY7aHR0cDov
L2NybDIub3AtcGFsdmVsdXQuZmkvY2VydHMvc3ViY2EvT1AtUG9oam9sYV9XU19D
QS5jcnQwRgYIKwYBBQUHMAKGOmh0dHA6Ly9jcmwub3AtcGFsdmVsdXQuZmkvY2Vy
dHMvc3ViY2EvT1AtUG9oam9sYV9XU19DQS5jcnQwDQYJKoZIhvcNAQELBQADggIB
AIucKRwjZex+Jl6W4zY6vnex0w2GdIqm0gWP7WRbS+2+3+BuYo1aR9qwKHGx+pAT
4UeRtmG8MjnpAsKnIMEbvaG630Qk0U+VfyFET+S1wVyndy9kz8YoqgehhAvPPVef
RQtncC1eZbprgwpTJTSWYtYvEjs3Isfc56fjC13xGrv2+NYK+rJJtwBl1dvOJ1ja
rOa/q2omdm5gZZ6PmjlMVcqPU/PTQJhDpHEf8baTAWbtTqgM43XKeZKOIFkr02My
ABihj1vjIQSaxwyclBTWJW77GP1biDgsic0oAn9/b5j6VFc+IrOr8r2vffuoqVGg
ZuljAle/8qG1Xez0XcHazNYBsBVhEq72n4/eZcLcB9yGgvtKjda+FnQdWjlK5TKk
4+3mDE4rk6+V+5bv089fcjRDIwEI7o54bLbg11Y10YyqyQFkxiV6WjcVyfy0kX7B
uXoYRUo2CX3DKl1IwJRONK5CxHU7ZCFIelzqvdMv/3/VZKWjs2jKZY2QeK9QB+nG
htq6UciZz4k9eRk3hFQdrHcPzLCUqbHZOb9bXFToLFS21rYCNUJrSmeHbQUKlN1l
AHaSWboIuxxy1Y44FOVJLqqcjCzboHzyR04IlEj6PKz+sgE8pUfy81g8NNdfbBqF
KZeJGcqOS9kPLF3oMP0d5Oq6qUMPLsgRyjWNaayUXp0j</wsse:BinarySecurityToken>
            <ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" Id="SIG-2">
                <ds:SignedInfo>
                    <ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"><ec:InclusiveNamespaces xmlns:ec="http://www.w3.org/2001/10/xml-exc-c14n#" PrefixList="SOAP-ENV cor mod"/></ds:CanonicalizationMethod><ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
                    <ds:Reference URI="#id-1">
                        <ds:Transforms>
                            <ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"><ec:InclusiveNamespaces xmlns:ec="http://www.w3.org/2001/10/xml-exc-c14n#" PrefixList="cor mod"/></ds:Transform>
                        </ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
                        <ds:DigestValue>EW6aQlvKFuBIK/fthuL1VCPWPDY=</ds:DigestValue>
                    </ds:Reference>
                </ds:SignedInfo>
                <ds:SignatureValue>QQVxG5MKENar/250L6fvSkhL+jPxQ0q53+4gl+IDfOXVeOTqNvaXtaktxuG+LHS7
GnVrkYee1/X5xI17+3qUbszoLP/VQGSUHNvQ2U6/T1Kadajt7ThLYwycUv+huV30
x1xk5aP1ZjDWMSCDNcOXffX7vIqdq3WyyyncGOVZMNntE37ga5tS9ubgD+e/Rozt
nOo6knCvwRVknfesyddbooM4XJpdOH3VShwHJ+wSABfGcgw7L0FNWJTlCHEnxslp
uqbXdhtCIHI5jtnXNNhweiEMXKIsV4csCOvA3y3HXjYfcgbEMdqXpkQhF3us8fJF
ksc9/UaLhMK1z6zRZbiDSA==</ds:SignatureValue>
                <ds:KeyInfo Id="KI-6b0f6b5e-e0dd-4c40-ccb9-902b343620e7">
                    <wsse:SecurityTokenReference wsu:Id="STR-696d6c7f-3b94-4d34-cd74-902b343620e7"><wsse:Reference URI="#X509-2bb351c4-1923-4241-c289-902b343620e7" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
                </ds:KeyInfo>
            </ds:Signature>
        </wsse:Security>
    </SOAP-ENV:Header>
    <SOAP-ENV:Body xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" wsu:Id="id-1" xml:id="id-1"><cor:uploadFilein xmlns:cor="http://bxd.fi/CorporateFileService">
  <mod:RequestHeader xmlns:mod="http://model.bxd.fi">
    <mod:SenderId>1000061108</mod:SenderId>
    <mod:RequestId>129</mod:RequestId>
    <mod:Timestamp>2017-02-16T15:03:15Z</mod:Timestamp>
    <mod:Language>FI</mod:Language>
    <mod:UserAgent>trafore</mod:UserAgent>
    <mod:ReceiverId>OKOYFIHH</mod:ReceiverId>
  </mod:RequestHeader>
  <mod:ApplicationRequest xmlns:mod="http://model.bxd.fi">PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxB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==</mod:ApplicationRequest>
</cor:uploadFilein>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
